@charset "UTF-8";

.contact__wrap {
  padding-top: 30px;
  padding-bottom: 240px;
}
.sec_contact{
  display: none;
}


/* -------------------
form(共通)
-----------------------*/

.form__txt {
  margin-bottom: clamp(60px, 10.67vw, 80px);
  line-height: 2.1875;
}

.form-wrap{
  width: 100%;
  max-width: 874px;
  margin: 0 auto;
}

/* フォームの中身 */

.form {
  border-top: 1px solid #e1e1e1;
  margin-bottom: clamp(40px, 6.041vw, 87px);

}
.form__box {
  padding: 20px 0 20px;
  border-bottom: 1px solid #e1e1e1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 100px;
}
.form__box.start {
  align-items: flex-start;
}
.form__box.start .form__right{
  width: calc(100% - 210px - 11%);
}
.form__box:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}
.form__left {
  width: 210px;
}
.form__right {
  width: calc(100% - 210px - 11%);
}
.form__right.half {
  width: calc((100% - 223px - 20px) / 2);
  min-width: 350px;
}
.form__inputBox{
  position: relative;
}

.form__item {
  font-size: 13px;
  line-height: 2.1875;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.form__item.lh {
  line-height: 1.5625;
}
.form__itemReq {
  font-family: "FOT-筑紫A丸ゴシック Std D", "TsukuARdGothicStd-D", "Hiragino Maru Gothic ProN", "メイリオ", sans-serif;
  display: block;
  width: fit-content;
  padding: 1px 7px 2px;
  background: #f2984f;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.01em;
  line-height: 1.5;
  color: #fff;
  border-radius: 9px;
}
.form__inputTxt {
  width: 100%;
  padding: 5px;
  border: 1px solid #f2f2f2;
  background: #fff;
  position: relative;
  min-height: 39px;
  border-radius: 5px;
  box-sizing: border-box;
}
.mwform-radio-field{
    line-height: 2.3;
}
.mw_wp_form .horizontal-item + .horizontal-item{
  margin-left: 60px!important;
}
.mwform-radio-field-text{
  font-size: 13px;

}


.h-adr{
  border-bottom: 1px solid #e1e1e1;
}

.form__addressBox {
  margin-bottom: 13px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 6px;
}
.form__addressBox:last-child {
  margin-bottom: 0;
}
.form__addressSpan {
  width: 70px;
  display: block;
  /* margin-bottom: 10px; */
  font-size: 13px;
  font-weight: 400;
  line-height: 1.3;
}
.form__addressBox.half {
  width: 100%;
}
.form__check {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.form__checkBtn {
  display: block;
  margin-right: 30px;
  line-height: 2.1875;
}
.messege {
  overflow-wrap: break-word;
  word-break: normal;
  min-height: 136px;
  position: relative;
}
.messege textarea {
  max-width: 514px;
  min-height: 136px;
  width: 100%;
  padding: 7px;
  border: 1px solid #f2f2f2;
  border-radius: 5px;
  background: #fff;
  color: #231815;
  position: relative;
  font-size: 14px;
  line-height: 1.5;
  box-sizing: border-box;
}

.mw_wp_form span.error {
  padding-top: 3px;
  font-size: 11px;
}

.form__check .form__checkBtn{
  width: 17px;
  height: 17px;
}
.form__privacy {
  margin-bottom: 70px;
  text-align: center;
  font-size: 12px;
}
.form__privacy--link{
  display: inline-block;
  color:#0098cf;

}
.form__privacy .mwform-checkbox-field-text {
  font-size: clamp(16px, 2.67vw, 20px);
  font-weight: 500;
}
.form__privacy .mwform-checkbox-field label input.form__privacy-form{
  margin-right: 10px!important;
  width: 22px;
  height: 22px;
}
.form__privacy .mwform-checkbox-field label{
  margin-right: 0;
}
.mw_wp_form .form__privacy span.error{
  left: 3%;
}


.contact__formBtnLink{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact__formBtnLink---btn{
  width: 100%;
  max-width: 308px;
  height: 60px;
  position: relative;
}
.contact__formBtnLink---btn::after{
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 6px;
  height: 6px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: translateY(-50%) rotate(-45deg);
  transition: .3s;
}
.contact__formBtnLink---btn:first-child{
  display: none;
}
.contact__formBtnLink---btn:first-child::after{
  right:auto;
  left: 20px;
  border-right: 1px solid #4eb3b7;
  border-bottom: 1px solid #4eb3b7;
  transform: translateY(-50%) rotate(135deg);
}
.contact__formBtnLink .form__submits-item {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #4eb3b7;
  border: 1px solid #4eb3b7;
  border-radius: 999px;
  transition: .3s;
  cursor: pointer;
  font-size: clamp(14px, 1.111vw, 16px);
  line-height: 1.87;
}
.contact__formBtnLink---btn:hover::after{
  border-right: 1px solid #4eb3b7;
  border-bottom: 1px solid #4eb3b7;
}
.contact__formBtnLink---btn:first-child:hover::after{
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.contact__formBtnLink .form__submits-item:hover{
  background-color: #fff;
  color: #4eb3b7;
}

.p-country-name{
  display: none;
}
.add-wrap{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
}
.fm_addressBox{
  width: 126px;
}
.fm_addressBox input{
  display: block;
  width: 100%;
  min-height: 39px;
  padding: 5px;
  border: 1px solid #f2f2f2;
  border-radius: 9px;
  box-sizing: border-box;
}
.fm_addressText{
  width: 140px;
  min-height: 39px;
  background-color: #fce7d6;
  border: 1px solid #f2f2f2;
  font-size: 13px;
  padding:8px 0;
  text-align: center;
  border-radius: 9px;
  box-sizing: border-box;
}
.form__addressBox .form__inputBox{
  width: 100%;
}



/* 確認画面 */

#confirm .form__addressSpan{
  display: none;
}
#confirm  .attension__text{
  text-align: center;
  margin-bottom: 30px;
}

#confirm .messege{
  min-height: 80px;
}

#confirm .form__privacy{
  max-width: 320px;
}
#confirm .contact__formBtnLink{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2%;
}
#confirm .fm_addressText{
  display: none;
}
#confirm  .form__btn{
  background-image: none;
  box-shadow:none;
  transform: none;
}

#confirm .contact__formBtnLink---btn:first-child{
  display: block;
}
#confirm .form__submits-item.form__submits-item--back{
  background-color: #fff;
  color: #4eb3b7;
}
#confirm .form__submits-item.form__submits-item--back:hover{
  background-color: #4eb3b7;
  color: #fff;
}
#confirm .form__privacy{
  display: none;
}
#confirm .form__privacy-confirm{
  display: block;
  margin-bottom: 40px;
  font-size: clamp(16px, 2.67vw, 20px);
  font-weight: 500;
  text-align: center;
}


/* 完了画面 */
#comp .page-titleWrap{
  text-align: center;
  margin-bottom: 50px;
}
#comp .catch_ttl{
  margin-bottom: 50px;
  font-size: clamp(18px,1.449vw,20px);
  font-weight: 500;
  text-align: center;
}
#comp .comp__btnWrap{
  text-align: center;
  padding-top: 30px;
  font-size: 15px;
}
#comp .attension__text{
  line-height: 1.8;
  font-size: 14px;
}

@media screen and (max-width: 750px) {
  .form__box {
    display: block;
    padding: 15px 0 20px;
  }
  .form__item {
    margin-bottom: 5px;
    justify-content: flex-start;
    gap: 15px;
  }
  .form__right {
    width: 100%;
  }
  .form__right.half {
    width: 100%;
    min-width: auto;
  }
  .form__addressBox {
    margin-bottom: 15px;
  }
  .form__addressBox.half {
    width: 100%;
  }
  .add-wrap{
    gap: 10px;
  }
  .form__addressSpan{
    width: 60px;
  }
  .fm_addressBox{
    width: 90px;
  }
  .fm_addressText{
    width: 75px;
    font-size: 12px;
  }
  .form__privacy {
    margin-bottom: 30px;
  }
  .form__check .mwform-checkbox-field{
    display: block;
    line-height: 1;
    margin-left: 10px;
  }
  .form__box.start .form__right{
    width: 100%;
  }
  .form__privacy .mwform-checkbox-field label input.form__privacy-form{
    width: 20px;
    height: 20px;
  }
  .mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 20px !important;
  }
  .form__itemReq{
    padding: 0 5px;
  }
  .messege textarea{
    padding: 5px 3px;
  }

}


@media screen and (max-width: 500px) {
  #confirm .contact__formBtnLink{
    flex-direction: column-reverse;
    row-gap: 10px;
  }
}
@media screen and (max-width: 375px) {
  .form__privacy .mwform-checkbox-field label{
    align-items: start;
  }
  .form__privacy .mwform-checkbox-field-text{
    line-height: 1.5;
    font-size: 15px;
  }
  .form__privacy .mwform-checkbox-field label input.form__privacy-form{
    margin-top: 5px;
    margin-right: 5px!important;
    width: 15px;
    height: 15px;
  }

}


